#include <iostream>

using namespace std;
int niz[1000000000];

int main()
{
    int T;
    cin >> T;

    for(int i = 0; i < t; i++) cin >> niz[i];
    //unosi se sortiran niz

    int x;
    //program treba da vrati da/ne, ako se x nalazi unutar niza

    int l = 0;
    int r = n-1;
    while(l < r)
    {
        if (n > i) cout << "Tak";
        else cout << "Nie";
    }

    return 0;
}